# -*- rpm-spec -*-
# $Id: xemacs-tramp,v 1.20 2004/02/07 12:48:30 lioka Exp $

%define xemacs_package tramp

Name: xemacs-tramp
Version: 1.17
Release: alt1

Summary: Remote shell-based file editing
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-base xemacs-fsf-compat xemacs-dired xemacs-ediff xemacs-efs xemacs-mail-lib xemacs-vc

BuildArch: noarch
BuildPreReq: xemacsen

%description
Remote shell-based file editing

%prep
%setup -q -c

%install
%__mkdir_p %buildroot{%_xemacs_package_dir,%_xemacs_infodir}
%__cp -a . %buildroot%_xemacs_package_dir
%__install -m0644 info/*.info* %buildroot%_xemacs_infodir 
%xemacs_package_find_files

%post
%xemacs_install_info %xemacs_package.info

%preun
%xemacs_uninstall_info %xemacs_package.info

%files -f %name-files

%changelog
* Sat Feb 07 2004 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.17-alt1
- 1.17

* Sat Sep 27 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.16-alt1
 - 1.16

* Sat Jul 05 2003 Sergey Bolshakov <s.bolshakov@sam-solutions.net> 1.15-alt1
 - 1.15

* Mon May 19 2003 Sergey Bolshakov <s.bolshakov@sam-solutions.net> 1.12-alt1
 - 1.12

* Wed Mar  5 2003 Sergey Bolshakov <s.bolshakov@sam-solutions.net> 1.11-alt1
- 1.11

* Sat Dec 21 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.10-alt2
- #1531 fixed

* Mon Oct 28 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.10-alt1
- 1.10

* Mon Aug  5 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.05-alt1
- first build for %distribution distribution

